<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/Timer.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis::Timer</title>
<link href="../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../global.html" >Global Namespace</a></span>
<span class="normal"><a href="../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<div class="class-module">namespace <a href="../Synopsis.html" >Synopsis</a>
</div><div class="class-name">class Timer

</div><div class="links"><div class="file">File: <a href="../../File/Synopsis/Timer.hh.html" target="detail">../Synopsis/Timer.hh</a></div> <div class="xref"><a href="../../XRef/xref27.html#Synopsis_mTimer" ><img src="../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../Source/Synopsis/Timer.hh.html#line16" ><img src="../../src-c++.png" alt="source code"/></a></div></div>   <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Public Member functions Summary:</div>
<div class="item"><div class="synopsis">&#160;<i>constructor</i> <a class="name" id="Timer_l_r">Timer</a>()  </div> <div class="xref"><a href="../../XRef/xref27.html#Synopsis_mTimer_mTimer_l_r" ><img src="../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../Source/Synopsis/Timer.hh.html#line19" ><img src="../../src-c++.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis">&#160;double <a class="name" id="elapsed_l_rconst">elapsed</a>() <span class="keyword">const</span> </div> <div class="xref"><a href="../../XRef/xref27.html#Synopsis_mTimer_melapsed_l_rconst" ><img src="../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../Source/Synopsis/Timer.hh.html#line20" ><img src="../../src-c++.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Private Data members Summary:</div>
<div class="item"><div class="synopsis">std::clock_t <a class="name" id="my_start">my_start</a></div> <div class="xref"><a href="../../XRef/xref27.html#Synopsis_mTimer_mmy_start" ><img src="../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../Source/Synopsis/Timer.hh.html#line22" ><img src="../../src-c++.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Inheritance -->
<!-- this part was generated by Detail -->

<div class="logo">Generated on Thu Apr 16 16:27:42 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
